Bug 67735 - automatic update information outdated: says 4.0.3 available, but 4.0.4 is
Summary: automatic update information outdated: says 4.0.3 available, but 4.0.4 is
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-04 08:09 UTC by Lionel Elie Mamane
Modified: 2014-03-18 11:45 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lionel Elie Mamane 2013-08-04 08:09:24 UTC
Running LibreOffice 4.0.0.3 on Microsoft Windows, the "an update is available" message tells me that 4.0.3 is available. It should say 4.0.4.
Comment 1 Adolfo Jayme 2013-08-04 09:33:36 UTC
@Kendy: One for you?
Comment 2 Björn Michaelsen 2014-03-18 11:45:48 UTC
Long gone. Please file new bugs on Redmine.